/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

#wpdcom {
	display: flex;
	flex-direction: column;
}

#wpdcom .wpd-thread-list {
	padding-top: 0;
}

#wpdcom .wpd-blog-guest .wpd-comment-author,
#wpdcom .wpd-blog-guest .wpd-comment-author a,
#wpdcom .wpd-blog-post_author .wpd-comment-author,
#wpdcom .wpd-blog-post_author .wpd-comment-author a {
	color: #0a1d3d;
}

.wpd-form-wrap {
	order: 3;
}

#wpdcom .wpd-thread-head,
#wpdcom .wpd-comment-label,
#wpdcom .wpd-comment-header .wpd-reply-to,
#wpdcom .wpd-comment.wpd-reply .wpd-comment-label,
#wpdcom .wpd-comment-footer,
#wpdcom .wpd-form-head {
	display: none;
}

#wpdcom.wpd-layout-2 .wpd-comment.wpd-reply .wpd-comment-header .wpd-comment-date {
	padding: 0;
}

#wpdcom.wpd-layout-2 .wpd-comment:not(.wpd-reply) > .wpd-comment-wrap .wpd-avatar {
	display: none;
}

#wpdcom.wpd-layout-2 .wpd-comment.wpd-reply .wpd-comment-wrap.wpd-blog-post_author,
#wpdcom.wpd-layout-2 .wpd-comment.wpd-reply .wpd-comment-wrap {
	border: 2px solid #0a1d3d;
	padding: 24px 24px 24px 40px;
}

#wpdcom.wpd-layout-2 .wpd-comment .wpd-avatar {
    margin-left: -72px;
    width: 80px;
}
#wpdcom.wpd-layout-2 .wpd-comment .wpd-avatar img,
#wpdcom.wpd-layout-2 .wpd-comment .wpd-avatar img.avatar {
	display: block;
	width: 100%;
	max-width: none;
	height: auto;
	border: 2px solid #0a1d3d !important;
	padding: 0;
}

#wpdcom .wpd-comment-text {
	color: #0A1D3D;
}

#wpdcom.wpd-layout-2 .wpd-comment .wpd-comment-header,
#wpdcom.wpd-layout-2 .wpd-comment .wpd-comment-header .wpd-user-info .wpd-uinfo-top,
#wpdcom.wpd-layout-2 .wpd-comment .wpd-comment-header .wpd-user-info .wpd-uinfo-bottom {
    align-items: center;
}

#wpdcom .wpd-auth .wpd-login a {
	color: #0A1D3D;
}

#wpdcom.wpd-layout-2 .wpd-form .wpd-avatar {
	display: none;
}

#wpdcom .wpd-form-head {
	border-color: #0A1D3D;
}

#wpdcom .ql-container {
	font-family: inherit;
	border-color: #0A1D3D;
}
#wpdcom .ql-editor > * {
	font-family: inherit;
	letter-spacing: normal;
	color: #0A1D3D;
}
.ql-editor.ql-blank::before {
	font-style: normal;
}

#wpdcom .ql-toolbar {
	background: #e5edfb;
	border-color: #0A1D3D;
}
#wpdcom .ql-toolbar .ql-stroke {
	stroke: #0A1D3D;
}
#wpdcom .ql-toolbar .ql-fill {
    fill: #0A1D3D;
}
#wpdcom .ql-toolbar button.ql-spoiler,
#wpdcom .ql-toolbar button.ql-sourcecode {
	color: #0A1D3D;
}

#wpdcom.wpd-layout-2 .wpd-form .wpd-form-foot {
    margin-left: 0;
}

#wpdcom .wpd-form-row .wpdiscuz-item .wpd-field-icon {
	color: #0A1D3D;
}

#wpdcom .wpd-form-row .wpdiscuz-item input[type="text"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="email"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="url"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="color"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="date"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="datetime"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="datetime-local"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="month"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="number"],
#wpdcom .wpd-form-row .wpdiscuz-item input[type="time"],
#wpdcom textarea,
#wpdcom select {
	background: #fff;
	border-color: #0A1D3D;
	color: #0A1D3D;
	min-height: auto;
    box-shadow: none;
}

#wpdcom .wpd-prim-button {
	background: #0A1D3D;
	height: 30px;
	font-family: inherit;
    font-size: 12px;
}
